CNET también está disponible en español.

Ir a español

Don't show this again

Videojuegos

Qué necesita tu teléfono para jugar Harry Potter: Wizards Unite

Comprueba aquí si tu teléfono cumple con los requisitos necesarios para ejecutar el nuevo juego de Niantic.

img-20190621-160409

Harry Potter: Wizards Unite se parece a Pokémon Go y también requiere algunos requisitos imprescindibles.

César Salza / CNET

Si estás deseando desempolvar tu varita mágica y recorrer las calles jugando a Harry Potter: Wizards Unite, hay algunas cosas que debes saber.

El nuevo juego de Niantic ya está disponible para descargar en las tiendas de aplicaciones de Android y iOS, pero no todos los teléfonos son compatibles con él, ya que se requieren algunos requisitos para poder ejecutarlo. Según dice Niantic en su página oficial, estos son los requisitos que debes llenar para jugar Harry Potter: Wizards Unite:

En un iPhone

En el caso de los teléfonos de Apple, deberás tener un modelo iPhone 5S o superior, hasta el iPhone XS, XS Max y iPhone XR. El celular debe contar con iOS 10 o superior como sistema operativo, y es imprescindible que el teléfono cuente con al menos 2GB de almacenamiento interno libre. También será necesaria una conexión a Internet a través de Wi-Fi, 3G o 4G.

Por otro lado, es necesario que el teléfono cuente con GPS y que los servicios de localización estén activados. También los sensores de giroscopio y brújula son requisitos imprescindibles para poder ejecutar el juego.

Niantic señala que los dispositivos Apple liberados (a los que se les haya realizado Jailbreakno serán compatibles con el juego.

En un celular Android

Para los celulares con sistema operativo Google, los requisitos son los siguientes: el sistema operativo debe ser Android 5.0 o superior y deben contar con al menos 2GB de RAM y 2GB de almacenamiento interno libre.

Al igual que con iOS, será necesaria una conexión a Internet a través de Wi-Fi, 3G o 4G, GPS y que los servicios de localización estén activados.

El teléfono debe contar con sensores de giroscopio y brújula. Niantic explica que los dispositivos Android liberados, es decir a los que se les ha hecho root, no serán compatibles.

Estos son todos los requisitos que tu celular necesita para poder ejecutar el juego, aunque podría darse el caso de que no puedas hacerlo. 

Niantic aclara que una pequeña cantidad de dispositivos que cumplen los criterios mencionados no son compatibles, debido a problemas de rendimiento descubiertos en las pruebas, aunque no especifica cuáles son los dispositivos en cuestión.

CNET en Español envió a Niantic una solicitud de comentarios para saber cuáles son estos dispositivos. Actualizaremos este artículo tan pronto como obtengamos respuesta.

Reproduciendo: Mira esto: Jugamos Harry Potter: Wizards Unite y te damos trucos...
6:12